uuid: 4b561737-4ddd-40e0-b0e9-bebb95a23d76
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_pdf
    - paragraphs.paragraphs_type.user_guide_version
  module:
    - file
id: paragraph.user_guide_version.field_pdf
field_name: field_pdf
entity_type: paragraph
bundle: user_guide_version
label: PDF
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: user_guides_uploaded
  file_extensions: pdf
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
